---
title: "HIFIS Transfer Service"
title_image: omar-flores-MOO6k3RaiwE-unsplash.jpg
data: 2021-05-05
authors:
  - wetzel
  - jandt
layout: blogpost
categories:
  - news
excerpt: >
    The HIFIS Transfer Service (HTS) enables the Helmholtz centres to easily share large data set in collaborations.

---

# Data Transfer for Helmholtz

The HIFIS Transfer Service (HTS) enables the Helmholtz centres to easily share large data set in collaborations.

To achieve this, [WebFTS](https://webfts.fedcloud-tf.fedcloud.eu/) is used as graphical frontend.
It enables the user to commission data transfers with CERN's backend service FTS3, 
which in turn controls transfers between an active and a passive endpoint at the involved centres.
The main advantage of using FTS3 compared to commonly used FTP or SCP based transfers is that no active involvement by the user is needed after commissioning the transfer.


#### Preconditions

In order to use HTS, a centre needs to install a dedicated endpoint that is capable of communicating with FTS3 either actively or passively.

At the time of writing, HIFIS offers a passive endpoint solution in form of an Apache webserver for installation at a centre.
Configuration and installation instructions can be [found in the Technical Documentation](https://hifis.net/doc/core-services/fts-endpoint/).

An active endpoint that can be used as a relay point between two passive endpoints is also available.

#### Support

For questions and/or support, please don't hesitate to write us.

<a href="{% link contact.md %}" 
                            class="btn btn-outline-secondary"
                            title="Subscribe to HIFIS Announcements Letter - also unsubscribe"> 
                            Contact us! <i class="fas fa-envelope"></i></a>
